Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
rollingfileappenderskeleton.h File Reference

## Classes
class | RollingFileAppenderSkeleton
| Base class for log4cxx::rolling::RollingFileAppender and log4cxx::RollingFileAppender (analogues of org.apache.log4j.rolling.RFA from extras companion and org.apache.log4j.RFA from log4j 1.2, respectively). More...

## Namespaces
| log4cxx
| log4cxx::rolling

## Functions
| LOG4CXX_PTR_DEF (RollingFileAppenderSkeleton)